<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'sc', version '2.5'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Totu is tentativos seletzionados sunt istados valutados. Torrende a sa lista de is dimandas.';
$string['alreadygraded'] = 'Giai valutadu';
$string['alsoshowautomaticallygraded'] = 'Amustra puru is dimandas chi sunt istadas valutadas in manera automàtica';
$string['attemptstograde'] = 'Tentativos de valutare';
$string['automaticallygraded'] = 'Valutadu in manera automàtica';
$string['backtothelistofquestions'] = 'Torra a sa lista de is dimandas';
$string['bydate'] = 'Pro data';
$string['bystudentfirstname'] = 'Pro nòmine de istudiante';
$string['bystudentlastname'] = 'Pro sangunadu de s\'istudiante';
$string['cannotgradethisattempt'] = 'Impossìbile valutare custu tentativu.';
$string['cannotloadquestioninfo'] = 'Impossìbile carrigare is informatziones ispetzìficas pro custa genia de dimanda';
$string['changeoptions'] = 'Càmbia optziones';
$string['essayonly'] = 'Custas dimandas depent èssere valutadas a manu';
$string['grade'] = 'vàluta';
$string['gradeall'] = 'vàluta totu';
$string['gradeattemptsall'] = 'Totu ({$a})';
$string['gradeattemptsautograded'] = 'Cussos chi sunt istados valutados in manera automàtica ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Cussos chi sunt istados valutados a manu antis ({$a})';
$string['gradeattemptsneedsgrading'] = 'Cussos chi depent èssere valutados ({$a})';
$string['graded'] = '(valutadu)';
$string['gradenextungraded'] = 'Vàluta is tentativos ({$a}) imbenientes de valutare';
$string['gradeungraded'] = 'Vàluta totu is ({$a}) tentativos de valutare';
$string['grading'] = 'Valutatzione a manu';
$string['grading:viewstudentnames'] = 'Visualiza is nòmines de is istudiantes durante sa valutatzione';
$string['gradingall'] = 'Totu is ({$a}) tentativos pro custa dimanda';
$string['gradingattempt'] = 'Tentativu nùmeru {$a->attempt} pro {$a->fullname}';
